/* PLEASE BESURE TO USE THE LATEST VERSION OF THIS FILE FROM THE SERVER, 
   OTHERWISE YOU MAY REMOVE FEATURES THAT WERE RECENTLY ADDED 
   
   Last updated 8/2/06 4:00PM CST */


/* General Styling */
BODY
{
    MARGIN: 0px;
    FONT-FAMILY: arial,tahoma,verdana;
    BACKGROUND-COLOR: #e5e5d5;
}
A
{
    COLOR: #00227e;
    TEXT-DECORATION: underline
}
A:hover
{
    COLOR: #00227e;
    TEXT-DECORATION: underline
}
HR
{
    COLOR: #043476;
    HEIGHT: 1px
}
.Content UL
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-SIZE: small;
    LIST-STYLE-IMAGE: url(images/bullet_black.gif);
    PADDING-BOTTOM: 0px;
    MARGIN-LEFT: 28px;
    COLOR: #00227e;
    PADDING-TOP: 0px
}
.Content UL LI
{
    PADDING-RIGHT: 10px;
    PADDING-BOTTOM: 2px
}
.Content UL LI A
{
    COLOR: #00227e;
    TEXT-DECORATION: none
}
.Content UL LI A:hover
{
    COLOR: #00227e;
    TEXT-DECORATION: underline
}

/* End General Styling */

#topheader
{
    BORDER-TOP: #043476 6px solid
}
#printLogo
{
    DISPLAY: none
}
.OfficalSite
{
    COLOR: #003a79
}
.HomeContent
{
    BORDER-RIGHT: #043476 1px solid;
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 15px;
    PADDING-BOTTOM: 0px;
    WIDTH: 380px;
    PADDING-TOP: 0px;
    BACKGROUND-COLOR: #ffffff;
		vertical-align:top;
}
.BusContent
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 10px;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px
}
.Content
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 7px;
    FONT-SIZE: small;
    PADDING-BOTTOM: 10px;
    WIDTH: 390px;
    PADDING-TOP: 10px;
    BACKGROUND-COLOR: #ffffff
}
.ContentWide
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 4px;
    FONT-SIZE: small;
    PADDING-BOTTOM: 10px;
    WIDTH: 616px;
    PADDING-TOP: 10px;
    BACKGROUND-COLOR: #ffffff
}
.NewsContent
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 7px;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 10px;
    WIDTH: 390px;
    PADDING-TOP: 10px;
    BACKGROUND-COLOR: #ffffff
}
.lCol
{
    BACKGROUND: url(images/lcol_bg.jpg) #e6e6cb repeat-y;
    WIDTH: 149px
}
.rColHome
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 15px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
    BACKGROUND-COLOR: #ffffff;
		text-align:left;
		vertical-align:top;
}
.rColbg
{
    BACKGROUND-IMAGE: url(images/bus_news_bg.jpg);
    BACKGROUND-REPEAT: repeat-y
}
.rCol
{
    FONT-SIZE: 12px;
    BACKGROUND-IMAGE: url(images/rcol_bg.gif);
    WIDTH: 225px;
    BACKGROUND-REPEAT: repeat-y
}
.rCol P
{
    PADDING-RIGHT: 15px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px
}
.Calendar
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 10px;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px
}
.breadcrumb
{
    PADDING-LEFT: 5px;
    FONT-SIZE: 11px;
    COLOR: #060a0e;
    BACKGROUND-COLOR: #ffffff;
    TEXT-DECORATION: none
}
.breadcrumb A
{
    COLOR: #060a0e;
    TEXT-DECORATION: none
}
.breadcrumb A:hover
{
    COLOR: #060a0e;
    TEXT-DECORATION: underline
}
SPAN.Document A
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px
}
SPAN.Folder A
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px
}
.nABO
{
    BACKGROUND-COLOR: #ffffff;
    TEXT-ALIGN: center
}
.SubNav
{
    BACKGROUND: url(images/lcol_bg.jpg) #e6e6cc repeat-y;
    WIDTH: 169px;
    COLOR: #000000;
    TEXT-ALIGN: right;
    TEXT-DECORATION: none
}
.SubNav A
{
    COLOR: #000000;
    TEXT-DECORATION: none
}
.SubNav A:hover
{
    COLOR: #000000;
    TEXT-DECORATION: none
}
UL.SubNav
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 15px;
    MARGIN: 0px;
    COLOR: #000000;
    PADDING-TOP: 0px;
    LIST-STYLE-TYPE: none;
    TEXT-ALIGN: right
}
UL.SubNav LI
{
    PADDING-RIGHT: 10px;
    PADDING-BOTTOM: 2px
}
UL.SubNav LI A
{
    COLOR: #000000;
    TEXT-DECORATION: none
}
UL.SubNav LI A:hover
{
    COLOR: #000000;
    TEXT-DECORATION: none
}
.lColSer
{
    BACKGROUND: url(images/online_lcol_bg.jpg) repeat-y;
    WIDTH: 149px;
		vertical-align:top;
}
.SubNavSer
{
    BACKGROUND: url(images/online_lcol_bg.jpg) repeat-y;
    WIDTH: 149px
}
.SubNavSer UL
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 15px;
    MARGIN: 0px;
    COLOR: #231f20;
    PADDING-TOP: 0px;
    LIST-STYLE-TYPE: none;
    TEXT-ALIGN: right
}
.SubNavSer UL LI
{
    PADDING-RIGHT: 10px;
    PADDING-BOTTOM: 2px
}
.SubNavSer UL LI A
{
    COLOR: #231f20;
    TEXT-DECORATION: none
}
.SubNavSer UL LI A:hover
{
    COLOR: #231f20;
    TEXT-DECORATION: none
}
.SubNavSer
{
    FONT-SIZE: 11px;
    BACKGROUND: url(images/online_lcol_bg.jpg) repeat-y;
    PADDING-BOTTOM: 0px;
    WIDTH: 149px;
    COLOR: #000000;
    TEXT-ALIGN: right;
    TEXT-DECORATION: none
}
.SubNavSer A
{
    COLOR: #000000;
    TEXT-DECORATION: none
}
.SubNavSer A:hover
{
    COLOR: #000000;
    TEXT-DECORATION: none
}
.Serquicklinks
{
    BACKGROUND: url(images/online_quicklinks_bg.jpg) repeat-y;
    WIDTH: 149px
}
.blankline
{
	FONT-SIZE:  6px;
}
.Serquicklinks UL
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 15px;
    MARGIN: 0px;
    COLOR: #f0f3f7;
    PADDING-TOP: 0px;
    LIST-STYLE-TYPE: none;
    TEXT-ALIGN: right
}
.Serquicklinks UL LI
{
    PADDING-RIGHT: 10px;
    PADDING-BOTTOM: 2px
}
.Serquicklinks UL LI A
{
    COLOR: #00227e;
    TEXT-DECORATION: none
}
.Serquicklinks UL LI A:hover
{
    COLOR: #00227e;
    TEXT-DECORATION: underline
}
.quicklinks
{
    BACKGROUND: url(images/quicklinks_bg.jpg) repeat-y
}
.quicklinks UL
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 15px;
    MARGIN: 0px;
    COLOR: #00227e;
    PADDING-TOP: 0px;
    LIST-STYLE-TYPE: none;
    TEXT-ALIGN: right
}
.quicklinks UL LI
{
    PADDING-RIGHT: 10px;
    PADDING-BOTTOM: 2px
}
.quicklinks UL LI A
{
    COLOR: #00227e;
    TEXT-DECORATION: none
}
.quicklinks UL LI A:hover
{
    COLOR: #00227e;
    TEXT-DECORATION: underline
}
.rCol UL
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 11px;
    LIST-STYLE-IMAGE: url(images/bullet.gif);
    PADDING-BOTTOM: 0px;
    MARGIN-LEFT: 28px;
    COLOR: #00237f;
    PADDING-TOP: 0px
}
.rCol UL LI
{
    PADDING-RIGHT: 10px;
    PADDING-BOTTOM: 1em;
}
.rCol UL LI A
{
    COLOR: #00237f;
    TEXT-DECORATION: none
}
.rCol UL LI A:hover
{
    COLOR: #00237f;
    TEXT-DECORATION: underline
}
.Faq UL
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 11px;
    LIST-STYLE-IMAGE: url(images/bullet_black.gif);
    PADDING-BOTTOM: 0px;
    MARGIN-LEFT: 28px;
    COLOR: #000000;
    PADDING-TOP: 0px
}
.Faq UL LI
{
    PADDING-RIGHT: 10px;
    PADDING-BOTTOM: 2px
}
.Faq UL LI A
{
    COLOR: #000000;
    TEXT-DECORATION: none
}
.Faq UL LI A:hover
{
    COLOR: #000000;
    TEXT-DECORATION: underline
}
.DeptL
{
    PADDING-RIGHT: 2px
}
.DeptL UL
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 11px;
    LIST-STYLE-IMAGE: url(images/arrow_bullet.gif);
    PADDING-BOTTOM: 0px;
    MARGIN-LEFT: 20px;
    COLOR: #00227e;
    PADDING-TOP: 0px
}
.DeptL UL LI
{
    PADDING-RIGHT: 0px;
    PADDING-BOTTOM: 2px
}
.DeptL UL LI A
{
    COLOR: #00227e;
    TEXT-DECORATION: none
}
.DeptL UL LI A:hover
{
    COLOR: #00227e;
    TEXT-DECORATION: underline
}
.DeptR
{
    PADDING-LEFT: 10px;
    BORDER-LEFT: #cdb199 1px solid
}
.DeptR UL
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 11px;
    LIST-STYLE-IMAGE: url(images/arrow_bullet.gif);
    PADDING-BOTTOM: 0px;
    MARGIN-LEFT: 20px;
    COLOR: #00227e;
    PADDING-TOP: 0px
}
.DeptR UL LI
{
    PADDING-RIGHT: 0px;
    PADDING-BOTTOM: 2px
}
.DeptR UL LI A
{
    COLOR: #00227e;
    TEXT-DECORATION: none
}
.DeptR UL LI A:hover
{
    COLOR: #00227e;
    TEXT-DECORATION: underline
}
#Search
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    BACKGROUND: url(images/search2.gif) repeat-x;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    WIDTH: 181px;
    PADDING-TOP: 0px
}
#HomeSearch
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    BACKGROUND: url(images/home_search2.gif) repeat-x;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    WIDTH: 188px;
    PADDING-TOP: 0px
}
#TopLinks UL
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    COLOR: #833b00;
    PADDING-TOP: 0px;
    LIST-STYLE-TYPE: none
}
#TopLinks UL LI
{
    PADDING-RIGHT: 2px;
    DISPLAY: inline;
    PADDING-LEFT: 1px;
    FLOAT: left;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px
}
#TopLinks UL LI A
{
    COLOR: #833b00;
    TEXT-DECORATION: none
}
#TopLinks UL LI A:hover
{
    COLOR: #833b00;
    TEXT-DECORATION: underline
}
#Footer
{
    PADDING-RIGHT: 15px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 10px;
    BACKGROUND: url(images/footer_bg.jpg) repeat-x;
    PADDING-BOTTOM: 2px;
    WIDTH: 771px;
    COLOR: #ffffff;
    PADDING-TOP: 2px
}
#Footer A
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
#Footer A:hover
{
    COLOR: #ffffff;
    TEXT-DECORATION: underline
}
#HomeFooter
{
    PADDING-RIGHT: 15px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 10px;
    BACKGROUND: url(images/footer_bg.jpg) repeat-x;
    PADDING-BOTTOM: 2px;
    COLOR: #ffffff;
    PADDING-TOP: 2px;
		vertical-align: middle;
		text-align: right;
		height: 20px;
}
#HomeFooter A
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
#HomeFooter A:hover
{
    COLOR: #ffffff;
    TEXT-DECORATION: underline
}
.lowText
{
    FONT: 11px Arial, sans-serif;
    COLOR: #043377;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none
}
A.lowText:link
{
    FONT: 11px Arial, sans-serif;
    COLOR: #043377;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none
}
A.lowText:visited
{
    FONT: 11px Arial, sans-serif;
    COLOR: #043377;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none
}
A.lowText:active
{
    FONT: 11px Arial, sans-serif;
    COLOR: #043377;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none
}
/* 
A.lowText:unknown
{
    FONT: 11px Arial, sans-serif;
    COLOR: #043377;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none
}
*/
.highText
{
    FONT: 11px Arial, sans-serif;
    COLOR: #043377;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none
}
A.highText:link
{
    FONT: 11px Arial, sans-serif;
    COLOR: #043377;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none
}
A.highText:visited
{
    FONT: 11px Arial, sans-serif;
    COLOR: #043377;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none
}
A.highText:active
{
    FONT: 11px Arial, sans-serif;
    COLOR: #043377;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none
}
/*
A.highText:unknown
{
    FONT: 11px Arial, sans-serif;
    COLOR: #043377;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none
}
*/
.menutext
{
    PADDING-RIGHT: 8px;
    PADDING-TOP: 10px;
    PADDING-BOTTOM: 10px;
    FONT-SIZE: 11px;
    FONT-FAMILY: Arial;
    COLOR: Navy;
    TEXT-ALIGN: right;
    TEXT-DECORATION: none
}
A.menutext:link
{
    PADDING-RIGHT: 8px;
    PADDING-TOP: 10px;
    PADDING-BOTTOM: 10px;
    FONT-SIZE: 11px;
    FONT-FAMILY: Arial;
    COLOR: Navy;
    TEXT-ALIGN: right;
    TEXT-DECORATION: none
}
A.menutext:visited
{
    PADDING-RIGHT: 8px;
    PADDING-TOP: 10px;
    PADDING-BOTTOM: 10px;
    FONT-SIZE: 11px;
    FONT-FAMILY: Arial;
    COLOR: Navy;
    TEXT-ALIGN: right;
    TEXT-DECORATION: none
}
A.menutext:active
{
    PADDING-RIGHT: 8px;
    PADDING-TOP: 10px;
    PADDING-BOTTOM: 10px;
    FONT-SIZE: 11px;
    FONT-FAMILY: Arial;
    COLOR: Navy;
    TEXT-ALIGN: right;
    TEXT-DECORATION: none
}
A.menutext:hover
{
    PADDING-RIGHT: 8px;
    PADDING-TOP: 10px;
    PADDING-BOTTOM: 10px;
    FONT-SIZE: 11px;
    FONT-FAMILY: Arial;
    COLOR: Navy;
    TEXT-ALIGN: right;
    TEXT-DECORATION: underline
}
/*
A.menutext:unknown
{
    PADDING-RIGHT: 8px;
    PADDING-TOP: 10px;
    PADDING-BOTTOM: 10px;
    FONT-SIZE: 11px;
    FONT-FAMILY: Arial;
    COLOR: Navy;
    TEXT-ALIGN: right;
    TEXT-DECORATION: none
}
*/
.itemBorder
{
    BORDER-RIGHT: #043557 1px solid;
    BORDER-TOP: #043557 1px solid;
    BORDER-LEFT: #043557 1px solid;
    BORDER-BOTTOM: #043557 1px solid
}
.itemBorderBlank
{
    BORDER-RIGHT: #ccccdd 1px solid;
    BORDER-TOP: #ccccdd 1px solid;
    BORDER-LEFT: #ccccdd 1px solid;
    BORDER-BOTTOM: #ccccdd 1px solid
}
.copyright
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    FONT: 10px Arial, sans-serif;
    COLOR: #000000;
    PADDING-TOP: 0px;
    TEXT-DECORATION: none;
		height:20px;
		vertical-align: middle;
		text-align:center;
}
.GlobalHeader
{
    PADDING-RIGHT: 9px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    FONT: 9px Arial;
    COLOR: #833b00;
    PADDING-TOP: 0px
}
.GlobalHeader A
{
    COLOR: #833b00;
    TEXT-DECORATION: none
}
.GlobalHeader A:hover
{
    COLOR: #833b00;
    TEXT-DECORATION: underline
}
.SearchBox
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 10px;
    PADDING-BOTTOM: 10px;
    MARGIN: 0px;
    FONT: 11px Arial;
    COLOR: #000000;
    PADDING-TOP: 10px
}
.SearchBox A
{
    TEXT-DECORATION: underline
}
.SearchBox A:hover
{
    COLOR: #000000;
    TEXT-DECORATION: none
}
OL
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: arial
}
UL
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: arial
}

.SearchResult
{
    padding-top:12px;
}

.SearchBar
{
    width:100%;
}

.SearchNavigation
{
    width:400px;
	display:block;
    padding-bottom:12px;
}

.SearchResultsLabel
{
    white-space:nowrap;
    padding-top:12px;
}
.CsEktronAnalytics
{ 
display:none;
}
.HomeContainerTable
{
margin:0 auto 0 auto; 
width: 778px; 
border-width: 0;
}
.ContainerTable
{
margin:0 auto 0 auto; 
width: 771px; 
border-width: 0;
}